<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<style type="text/css">
	main{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 40px;
	}

	input{
		width: 180px;
		height: 40px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}


	</style>
	<script type="text/javascript">
	
	//crear una función que le pasas 1 array y te lo imprime al revés

		window.addEventListener("load",function(e){

			let palabras=['uno', 'dos', 'tres', 'cuatro', 'cinco'];
			let palabrasalreves=palabras.reverse();

			document.querySelector("#resultado").value=palabrasalreves;
		})

	</script>
</head>
<body>
	<main>
		<input id="resultado" type="text" name="resultado">
	</main>
</body>
</html>